Subject: Re: PostgreSQL
From: Jason Tishler <[email-masked]>
To: Glenn Welker <[email-masked]>
Cc: Pgsql-Cygwin <[email-masked]>, Cygwin <[email-masked]>
Date: Tue, 31 Jul 2001 15:26:38 -0400

Glenn,

On Tue, Jul 31, 2001 at 02:49:18PM -0400, Glenn Welker wrote:
> My apologies.  I was trying to build PostgreSQL itself but I have
> aparently not given you enough information.  This was not intentional
> and is probably due to my ignorance of the unix style environment.
> 
> My apologies for bothering you.

Apology accepted.  Sorry for the harsh tone, but I receive many of these
unsolicited emails.  I'm also in the middle of a job change so I'm a
little testy right now.

Why aren't you using the pre-built PostgreSQL that I contributed to
Cygwin?  Is these some reason that you need to build your own version?

> ps. I also was not aware of the appropriate mail list.

You will find the [email-masked] and/or [email-masked]
mailing lists and archives very useful when trying to solve these kind
of problems.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: 732.264.8770 x235
Dot Hill Systems Corp.               Fax:   732.264.8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/